/* 
Theme Name: Global Dialogue
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.15
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Template: Divi
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* =================================
	HELPER CLASSES
===================================== */
.flex-vert-bottom {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column; }

@media only screen and (min-width: 767px) {
  .flex-vert-bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: end;
            align-items: flex-end; } }

@media only screen and (min-width: 980px) {
  .flex-vert-center {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center; } }

@media only screen and (max-width: 767px) {
  .mob-center {
    text-align: center; } }

.serif-font .et_pb_text_inner p {
  font-family: "Lora", serif; }

/* =================================
	BASE STYLES
===================================== */
h1, h2, h3, h4, h5, h6 {
  font-family: "Lora", serif;
  font-weight: 400;
  padding-bottom: 12px; }

h2, h3 {
  font-size: 26px;
  margin-top: 1em; }

.et-db #et-boc .et_pb_title_container h1 {
  font-size: 32px;
  font-weight: normal;
  padding-bottom: 10px;
  line-height: 1.1; }

@media (min-width: 767px) {
  .et-db #et-boc .et_pb_title_container h1 {
    font-size: 34px; } }

@media (min-width: 980px) {
  .et-db #et-boc .et_pb_title_container h1 {
    font-size: 42px; } }

@media (min-width: 767px) {
  .homepage-header-sec .home-heading {
    max-width: 600px;
    position: relative;
    text-align: left; } }

@media (min-width: 980px) {
  .homepage-header-sec .home-heading {
    max-width: 383px; } }

@media (min-width: 1080px) {
  .homepage-header-sec .home-heading {
    max-width: 585px;
    left: 12%; } }

.homepage-header-sec .home-heading h1 {
  font-size: 34px; }

.homepage-header-sec .home-heading-img {
  position: relative; }

@media (min-width: 1070px) {
  .homepage-header-sec .home-heading-img {
    right: 7%; } }

@media (min-width: 1430px) {
  .homepage-header-sec .home-heading-img {
    right: 21%; } }

.et_pb_text_inner ul {
  padding-left: 0 !important;
  padding-top: 10px !important; }

p {
  font-family: "Stem Regular", Helvetica, Arial, Lucida, sans-serif;
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.3; }

/* ==========================
MENUS
============================= */
/* TOP SITE HEADER - top bar */
#top-header .container {
  max-width: 1200px;
  padding-top: 0; }
  #top-header .container #et-secondary-menu {
    padding: 1em;
    background: #85827c; }
    #top-header .container #et-secondary-menu li:first-child {
      margin-right: 33px; }
    #top-header .container #et-secondary-menu a {
      padding: 0; }
      #top-header .container #et-secondary-menu a:after {
        right: -16px; }
    #top-header .container #et-secondary-menu .sub-menu {
      background: #e0dedb; }
      #top-header .container #et-secondary-menu .sub-menu li {
        margin-bottom: 10px;
        margin-right: 0;
        padding: 3px 6px; }
        #top-header .container #et-secondary-menu .sub-menu li a {
          color: #033d6c; }
        #top-header .container #et-secondary-menu .sub-menu li:hover {
          background: #00cac3; }

#main-header {
  padding-bottom: 1em; }
  #main-header .container {
    max-width: 1200px;
    width: 90%; }

@media only screen and (min-width: 1080px) {
  #main-header .container {
    width: 80%; } }

@media only screen and (min-width: 981px) {
  #main-header .container ul#top-menu {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: end;
            justify-content: flex-end;
    padding-left: 30px; } }

@media only screen and (max-width: 1119px) {
  #main-header .container #logo {
    max-height: 85% !important; } }

@media only screen and (min-width: 1120px) {
  #main-header .container #logo {
    max-height: 100% !important; } }
    #main-header .container #top-menu li {
      padding-left: 21px;
      padding-right: 0; }
      #main-header .container #top-menu li.menu-item-has-children > a:first-child {
        padding-right: 0 !important; }
      #main-header .container #top-menu li li:hover {
        background: #00cac3; }
      #main-header .container #top-menu li li a {
        line-height: 1.3; }
      #main-header .container #top-menu li .sub-menu li {
        padding: 6px 20px; }
      #main-header .container #top-menu li .sub-menu a {
        padding: 0 20px;
        color: #033d6c !important; }

/* MAIN SITE HEADER */
@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 1em !important; } }

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
  display: none; }

@media (max-width: 980px) {
  .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed; } }

#mobile_menu {
  overflow: scroll !important;
  max-height: 83vh;
  background-color: #fff !important; }
  #mobile_menu li a {
    color: #033d6c !important;
    padding: 7px 5%; }

/* ==========================
GLOBAL FOOTER LAYOUT
============================= */
.custom-footer-global #footer-menu-code .et_pb_code_inner {
  overflow: hidden; }
  .custom-footer-global #footer-menu-code .et_pb_code_inner ul {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    padding: 0;
    list-style-type: none;
    margin-left: -1px; }
    .custom-footer-global #footer-menu-code .et_pb_code_inner ul li {
      -webkit-box-flex: 1;
              flex-grow: 1;
      flex-basis: auto;
      margin: .25em 0;
      padding: 10px 1em;
      text-align: center;
      border-left: 1px solid #b2ada6; }
    .custom-footer-global #footer-menu-code .et_pb_code_inner ul a {
      font-size: 1.2em;
      color: #033d6c;
      font-family: "Lora", serif;
      font-weight: 700; }
      .custom-footer-global #footer-menu-code .et_pb_code_inner ul a:hover {
        color: #00cac3; }

#footer-widgets {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 1em 0 0; }

@media only screen and (min-width: 768px) {
  #footer-widgets {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center; } }
  #footer-widgets .footer-widget:nth-child(n) {
    width: 100%;
    margin-bottom: 0 !important; }
    #footer-widgets .footer-widget:nth-child(n) .fwidget {
      width: 100%;
      margin-bottom: 0 !important;
      text-align: center; }
      #footer-widgets .footer-widget:nth-child(n) .fwidget img {
        max-width: 80% !important; }

@media only screen and (min-width: 320px) {
  #footer-widgets .footer-widget:nth-child(2) {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row; }
    #footer-widgets .footer-widget:nth-child(2) .widget_media_image img {
      max-width: 80% !important; } }
  #footer-widgets #media_image-4 img {
    max-width: 65% !important;
    margin-top: 10px; }
  #footer-widgets #menu-footer-menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: center;
            justify-content: center; }
    #footer-widgets #menu-footer-menu a {
      color: #033d6c; }
      #footer-widgets #menu-footer-menu a:hover {
        color: #9ec5bd; }

@media only screen and (min-width: 768px) {
  #footer-widgets #menu-footer-menu {
    -webkit-box-pack: start;
            justify-content: flex-start; }
    #footer-widgets #menu-footer-menu li {
      padding-left: 0;
      padding-right: 14px; }
      #footer-widgets #menu-footer-menu li a {
        color: #033d6c;
        text-transform: uppercase; } }
    #footer-widgets #menu-footer-menu li:before {
      border: none; }

#footer-bottom {
  padding: 1em 0 0 0; }
  #footer-bottom .container {
    width: 80%; }
    #footer-bottom .container #footer-info {
      width: 100%;
      display: -webkit-box;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
              flex-direction: column;
      -webkit-box-pack: justify;
              justify-content: space-between; }

@media only screen and (min-width: 768px) {
  #footer-bottom .container #footer-info {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row; } }
      #footer-bottom .container #footer-info p {
        display: inline-block;
        padding-bottom: 0; }

/* ==========================
INSIGHTS HOMEPAGE AND DETAIL POST
============================= */
.article.insights .excerpt h2 a {
  line-height: 1.3 !important; }

.article.insights .thumnail {
  width: 100%; }

#insights-detail-header {
  padding: 2em 0 !important;
  /*max-height: 350px;*/ }
  #insights-detail-header .et_pb_row {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column; }

@media (min-width: 767px) {
  #insights-detail-header .et_pb_row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: start;
            align-items: flex-start; } }

@media (min-width: 980px) {
  #insights-detail-header .et_pb_row {
    -webkit-box-align: center;
            align-items: center; } }
    #insights-detail-header .et_pb_row .entry-title {
      font-size: 25px !important; }
    #insights-detail-header .et_pb_row .featured-img {
      text-align: left;
      width: 92%; }

@media (min-width: 980px) {
  #insights-detail-header .et_pb_row .featured-img {
    width: 85%; } }
      #insights-detail-header .et_pb_row .featured-img img {
        /*@media (min-width: 980px) {
                    margin-bottom: -2em;
                }*/ }

@media (min-width: 767px) {
  #insights-detail-header .et_pb_row .featured-img img {
    margin-bottom: -7em; } }

/* Monarch Social Share Icons */
.et_social_icons_container {
  display: -webkit-box !important;
  display: flex !important;
  flex-wrap: wrap; }

@media (min-width: 768px) {
  .et_social_icons_container {
    -webkit-box-pack: end !important;
            justify-content: flex-end !important; } }

/* =================================
	SECTION - ROW - COLUMN LAYOUTS
===================================== */
#left-area #et-boc .et_pb_row_fullwidth {
  width: 100% !important;
  max-width: 100% !important; }

.et-db #et-boc .et_pb_section.banner-header {
  padding: 3% 0;
  min-height: 390px; }

/* BLOG POST WRAPPERS */
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
  max-width: 1000px; }

/* ==========================
HOSTING PAGE 
============================= */
#search-filter-form-427 ul {
  display: -webkit-box;
  display: flex;
  padding-left: 0; }
  #search-filter-form-427 ul li:first-child {
    margin-right: 10px; }

#search-filter-form-427 .searchandfilter > ul > li {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px; }

#search-filter-form-427 .sf-input-select,
#search-filter-form-427 input[type=select] {
  border: 1px solid #033d6c !important;
  font-size: 18px;
  color: #033d6c;
  border-radius: 0 !important; }
  #search-filter-form-427 .sf-input-select option,
#search-filter-form-427 input[type=select] option {
    color: red; }

@media (min-width: 768px) {
  .articles-wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between; } }

@media (min-width: 880px) {
  .articles-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row; } }

@media (min-width: 620px) {
  .articles-wrap .article {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 100%;
    margin-bottom: 3em; } }

@media (min-width: 880px) {
  .articles-wrap .article {
    width: 47%; } }

.articles-wrap .article .thumbnail {
  position: relative;
  height: 350px;
  background-size: contain;
  background-position: center center; }

@media (min-width: 620px) {
  .articles-wrap .article .thumbnail {
    width: 47%; } }
  .articles-wrap .article .thumbnail a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }

@media (min-width: 620px) {
  .articles-wrap .article .excerpt {
    width: 47%; } }

.articles-wrap .article .excerpt h2 {
  font-size: 1.3em;
  padding: 0; }

/* Force image to cover wrapper when copy starts to break layout */
@media screen and (min-width: 980px) and (max-width: 1290px) {
  .featured-row img {
    width: 100%;
    min-height: 385px;
    -o-object-fit: cover;
       object-fit: cover; } }

.tagged-blog-footer .et_pb_portfolio_item,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item,
.related-blog .et_pb_portfolio_item {
  margin-bottom: 50px; }

@media (min-width: 450px) {
 .tagged-blog-footer .et_pb_module_inner,
#test-blog-row .et_pb_portfolio,
.related-blog-b .et_pb_module_inner, 
.related-blog {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between; }
    .tagged-blog-footer .et_pb_portfolio_item,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item,
.related-blog .et_pb_portfolio_item {
      width: 48%; } }

@media (min-width: 450px) and (min-width: 850px) {
  .tagged-blog-footer .et_pb_portfolio_item,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item,
.related-blog .et_pb_portfolio_item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: justify;
            justify-content: space-between; }
    .tagged-blog-footer .et_pb_portfolio_item .img-wrap,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item .img-wrap,
.related-blog .et_pb_portfolio_item .img-wrap {
      width: 29%; }
    .tagged-blog-footer .et_pb_portfolio_item .title-excerpt-wrap,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item .title-excerpt-wrap,
.related-blog .et_pb_portfolio_item .title-excerpt-wrap {
      width: 69%; }
      .tagged-blog-footer .et_pb_portfolio_item .title-excerpt-wrap h2,
#test-blog-row .et_pb_portfolio .et_pb_portfolio_item .title-excerpt-wrap h2,
.related-blog .et_pb_portfolio_item .title-excerpt-wrap h2 {
        font-size: 19px; } }

.tagged-blog-footer .dp-custom-field,
#test-blog-row .et_pb_portfolio .dp-custom-field,
.related-blog .dp-custom-field {
  display: none; }

.job-blog-grid {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap; }

@media (max-width: 760px) {
  .job-blog-grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column; } }
  .job-blog-grid .et_pb_portfolio_item {
    width: 100%;
    padding-bottom: 3em;
    background: #e0dedb;
    padding: 2em 2em 3em;
    margin: 1em 1%; }

@media (min-width: 760px) {
  .job-blog-grid .et_pb_portfolio_item {
    width: 48% !important; } }
    .job-blog-grid .et_pb_portfolio_item h2 {
      padding-bottom: 0; }
    .job-blog-grid .et_pb_portfolio_item .more-link {
      display: block;
      margin-top: 10px;
      position: absolute; }

#job-sidebar .et_pb_text_inner h4 {
  padding-bottom: 10px; }

/* THIS IS FOR THE GRID ON LANDING PAGES - PROGS/ISSUES */
@media (max-width: 980px) {
  .landing-grid-section .et_pb_column {
    min-height: 407px; } }

/* ==========================
BUTTONS & ICONS
============================= */
/* REMOVE THIS */
.overlap-btn {
  position: relative;
  top: -1em;
  right: calc(-100% + 180px); }

body #page-container .et_pb_button_module_wrapper .cta-btn,
.more-link.cta-btn {
  font-family: "Lora", serif;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 1.1em;
  padding: 0.5em 1.8em !important; }
  body #page-container .et_pb_button_module_wrapper .cta-btn:hover,
.more-link.cta-btn:hover {
    background-color: #00cac3 !important;
    padding: 0.5em 1.8em !important; }

.more-link.cta-btn {
  background: #d2582a;
  color: #fff; }

.social-icons p {
  display: -webkit-box;
  display: flex; }
  .social-icons p i.fab {
    background-color: #fff;
    border-radius: 30px;
    color: #033d6c;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center; }

.social-share-col {
  display: -webkit-box;
  display: flex; }
  .social-share-col .et_pb_module {
    width: 50%;
    margin-bottom: 0; }
    .social-share-col .et_pb_module .sfsiplus_norm_row,
.social-share-col .et_pb_module .sfsi_plus_widget {
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: end;
              justify-content: flex-end; }

@media only screen and (min-width: 400px) {
  .bio-card {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center; }
    .bio-card .et_pb_team_member_image {
      width: 30%;
      margin-right: 10px; }
    .bio-card .et_pb_team_member_description {
      width: 65%; } }

#custom-post-mod .dp_ppp_module {
  display: -webkit-box;
  display: flex; }

#custom-post-mod .et_pb_portfolio_item {
  clear: left;
  width: 50%; }
  #custom-post-mod .et_pb_portfolio_item .et_portfolio_image {
    width: 20%;
    float: left; }
  #custom-post-mod .et_pb_portfolio_item h2, #custom-post-mod .et_pb_portfolio_item p {
    padding-left: 22%;
    width: 70%; }
